﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,600italic,300,600);
/*
@import this file directly into your existing Scss files to use these mixins
*/
/*
@import this file directly into your existing Scss files to use these mixins
*/
/*MIXINS*/
@media (min-width: 956px) and (max-width: 1250px) {
  /*CONTAINER - MIN AND MAX WIDTH OF PAGE ETC*/
  .container {
    min-width: 675px; }
  .row {
    padding: 0 8em; }
  .portfolio-row {
    padding: 0 8em;
    width: auto; }
  /*HEADERS*/
  h1 {
    font-size: 2em; }
  h2 {
    font-size: 1.4em; }
  h3 {
    font-size: 1.2em; }
  h4 {
    font-size: 1em; }
  /*FOOTER*/
  #footer .\39u {
    width: 64%;
    margin-top: 0; }
  #footer .\32u {
    width: 35%; }
  /*PAGE WIDTH STRUCTURE*/
  .\32u {
    width: 19%; }
  .\33u {
    width: 49.6%; }
  .\34u {
    width: 32.67%; }
  .\36u .filtered {
    width: 49.6%; }
  .\38u {
    width: 64%; }
  /*HOMEPAGE AND HOMEPAGE FEATURES IE THE COLOURED STRIPES AND PORTFOLIO*/
  .homepage-project-feature h2 {
    margin: 40px 0 10px 0; }
  /*OVERVIEW AND PROJECT IMAGE SECTION*/
  .project {
    display: inline-block;
    vertical-align: top;
    width: 200px; }
  #projects .project.\36u {
    width: 49.5%; }
  #projects .project.\32u {
    width: 24.5%; }
  #projects .project.\36u.filtered {
    width: 49.5%; }
  /*SPECIALISATION/SERVICE PAGE GRAPHIC HEADER*/
  .item-image-and-header {
    margin: 1em 16em; }
  /*SPECIALISATION/SERVICE/PROJECT PAGE BODY*/
  .item-body-text {
    margin: 0 8em; }
    .item-body-text .three-col {
      -moz-column-count: 2;
      -webkit-column-count: 2;
      column-count: 2;
      -moz-column-gap: 20px;
      -webkit-column-gap: 20px;
      column-gap: 20px;
      margin-bottom: 20px; }
  /*SPECIALISATION/SERVICE/PROJECT PAGE SALES TEMPLATE*/
  .sales-template {
    margin: 80px -1.4em 0 -1.4em;
    padding: 0; }
    .sales-template .sales-description img {
      width: 42%; }
  /*NEWS AND EVENTS*/
  .news-events-image-and-header {
    margin: 1em 8em; }
    .news-events-image-and-header .item-summary-content {
      line-height: 25px; }
  /*CONTACT PAGE*/
  .section-sales {
    padding: 0 8em;
    width: auto; }
    .section-sales .is-sales-feature {
      padding: 2em 0; }
      .section-sales .is-sales-feature a {
        text-decoration: none; }
      .section-sales .is-sales-feature h3 {
        margin-bottom: 5px; }
      .section-sales .is-sales-feature h4 {
        text-align: center; }
      .section-sales .is-sales-feature img {
        width: 80%;
        text-align: center; }
  /*CONTACT FORM*/
  .section-contact-form {
    padding: 2em 8em; }
    .section-contact-form textarea {
      margin-top: 2px; }
  /*VIDEO FEATURE*/
  .item-video iframe {
    width: 100%;
    height: 538px;
    margin-top: 20px; } }

@media (min-width: 769px) and (max-width: 955px) {
  /*CONTAINER - MIN AND MAX WIDTH OF PAGE ETC*/
  .container {
    margin: 0 auto;
    min-width: 200px;
    padding: 0; }
  .row {
    padding: 0 6em; }
  .portfolio-row {
    padding: 0 6em;
    width: auto; }
  /*HEADERS*/
  h1 {
    margin-top: 15px; }
  /*BODY*/
  body {
    font-family: "Segoe UI", "Open Sans", san serif;
    font-weight: 300;
    font-size: 12px;
    color: #444;
    line-height: 1.6em;
    font-weight: 400; }
  /*HEADER*/
  .header-padding {
    padding: 10px;
    height: 70px; }
  #header .row {
    padding: 10px 10px 0 10px; }
  #header .logo {
    height: 60px;
    width: 132px;
    vertical-align: middle; }
  #header .customerPortal {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -312px 0;
    text-indent: -9999px;
    display: block; }
  #header .contactUs {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -288px 0;
    text-indent: -9999px;
    display: block; }
  #header .facebook {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -336px 0;
    text-indent: -9999px;
    display: block;
    background: url("Header.png") -336px 0; }
  #header .twitter {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -408px 0;
    text-indent: -9999px;
    display: block; }
  #header .linkedIn {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -360px 0;
    text-indent: -9999px;
    display: block; }
  #header .blogs {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -384px 0;
    text-indent: -9999px;
    display: block; }
  /*FOOTER*/
  #footer .row {
    padding: 10px; }
  #footer .\39u {
    width: 59%;
    margin-top: 10px; }
  #footer .\32u {
    width: 40%; }
    #footer .\32u img {
      width: 100%;
      margin-top: 10px; }
  /*NAVIGATION BAR*/
  #nav {
    padding-right: 2px;
    padding-bottom: 5px; }
  /*PAGE WIDTH STRUCTURE*/
  .\32u {
    width: 49.6%; }
  .\33u {
    width: 49.6%; }
  .\34u {
    width: 49.6%; }
  .\36u {
    width: 100%; }
  .\36u .filtered {
    width: 49.6%; }
  .\38u {
    width: 100%; }
  /*HOMEPAGE AND HOMEPAGE FEATURES IE THE COLOURED STRIPES AND PORTFOLIO*/
  .tagline-background .tagline-text {
    font-weight: 400;
    padding: 1em;
    margin-top: 0; }
  .homepage-specialisation-feature {
    padding: 25px; }
    .homepage-specialisation-feature h2 {
      margin-top: 0; }
  .homepage-project-feature h2 {
    margin: 25px 0 20px 0; }
  /*OVERVIEW AND PROJECT IMAGE SECTION*/
  .project {
    display: inline-block;
    vertical-align: top;
    width: 170px; }
  #projects .project.\36u {
    width: 49.6%; }
  #projects .project.\32u {
    width: 24.45%; }
  #projects .project.\36u.filtered {
    width: 49.6%; }
  /*SPECIALISATION/SERVICE PAGE GRAPHIC HEADER*/
  .item-image-and-header {
    margin: 2em 8em 0 8em; }
  /*SPECIALISATION/SERVICE/PROJECT PAGE BODY*/
  .item-body-text {
    margin: 0 8em; }
    .item-body-text .item-summary-image {
      width: 50%;
      padding: 2% 0 0 0;
      display: inline-block;
      vertical-align: middle; }
    .item-body-text .item-summary-content {
      width: 49%;
      display: inline-block;
      vertical-align: middle; }
    .item-body-text .three-col {
      -moz-column-count: 2;
      -webkit-column-count: 2;
      column-count: 2;
      -moz-column-gap: 20px;
      -webkit-column-gap: 20px;
      column-gap: 20px;
      margin-bottom: 20px; }
      .item-body-text .three-col img {
        width: 50%; }
      .item-body-text .three-col .specialisations img {
        height: 30px; }
  /*SPECIALISATION/SERVICE/PROJECT PAGE QUOTE*/
  .quote {
    display: none; }
  /*SPECIALISATION/SERVICE/PROJECT PAGE SALES TEMPLATE*/
  .sales-template {
    margin: 60px 0;
    padding: 20px 0 0 0; }
    .sales-template p {
      margin-bottom: 10px; }
  /*INDIVIDUAL PERSON PAGE*/
  .person-content-details {
    margin: 0 8em; }
    .person-content-details .person-summary-content-left {
      width: 49%;
      vertical-align: middle;
      display: inline-block; }
      .person-content-details .person-summary-content-left .person-summary-image {
        width: 70%;
        padding: 0;
        display: inline-block;
        vertical-align: middle; }
      .person-content-details .person-summary-content-left .prev-btn {
        background: url("images/arrow-left.png") no-repeat right top/30% 100%;
        color: transparent;
        vertical-align: middle;
        width: 2%; }
    .person-content-details .person-summary-content-right {
      width: 50%;
      vertical-align: middle;
      display: inline-block; }
      .person-content-details .person-summary-content-right .person-summary {
        width: 75%;
        display: inline-block;
        vertical-align: middle; }
        .person-content-details .person-summary-content-right .person-summary .twitter {
          /* You may have to set 'display: block' */
          width: 24px;
          height: 24px;
          background: url("Header.png") -408px 0;
          text-indent: -9999px;
          display: block; }
        .person-content-details .person-summary-content-right .person-summary .blogs {
          /* You may have to set 'display: block' */
          width: 24px;
          height: 24px;
          background: url("Header.png") -384px 0;
          text-indent: -9999px;
          display: block; }
        .person-content-details .person-summary-content-right .person-summary .linkedIn {
          /* You may have to set 'display: block' */
          width: 24px;
          height: 24px;
          background: url("Header.png") -360px 0;
          text-indent: -9999px;
          display: block; }
        .person-content-details .person-summary-content-right .person-summary .social {
          display: inline-flex;
          margin-top: 10px; }
      .person-content-details .person-summary-content-right .next-btn {
        background: url("images/arrow-right.png") no-repeat right top/60% 100%;
        color: transparent;
        width: 2%; }
    .person-content-details .three-col {
      -moz-column-count: 2;
      -webkit-column-count: 2;
      column-count: 2;
      -moz-column-gap: 20px;
      -webkit-column-gap: 20px;
      column-gap: 20px;
      margin-bottom: 20px; }
    .person-content-details .bcs-mvp {
      margin-right: 20px; }
      .person-content-details .bcs-mvp img {
        width: auto;
        display: inherit; }
  /*NEWS AND EVENTS*/
  .news-events-image-and-header {
    margin: 0; }
    .news-events-image-and-header .item-summary-content {
      line-height: 25px; }
  .events-content .sub-date {
    margin-bottom: 5px; }
  .events-content .\34u {
    width: 100%; }
  .news-content .news-item {
    padding-right: 0;
    width: 100%; }
  .news-content .\34u {
    width: 100%; }
  /*PROJECT TILES*/
  .tile .tile-text h3 {
    font-size: 16px;
    margin: 10px 10px 0 10px; }
  .tile .tile-text p {
    font-size: 12px;
    margin: 10px; }
  /*RELATED PROJECTS AT BOTTOM OF PAGES*/
  .bottom-projects {
    text-align: center; }
    .bottom-projects p {
      display: none; }
    .bottom-projects .row {
      padding: 0; }
  .customer-logo {
    width: 22%;
    max-height: 125px;
    vertical-align: middle;
    white-space: normal;
    text-align: center;
    margin: 0 10px 10px 10px; }
  /*CONTACT PAGE*/
  .section-sales {
    margin: 0 6em;
    width: auto; }
    .section-sales .is-sales-feature {
      text-align: center;
      line-height: 1.5;
      padding: 2em 0; }
      .section-sales .is-sales-feature a {
        text-decoration: none; }
      .section-sales .is-sales-feature h3 {
        margin-bottom: 5px; }
      .section-sales .is-sales-feature h4 {
        text-align: center; }
      .section-sales .is-sales-feature img {
        width: 80%;
        text-align: center; }
  .travelcontact {
    margin-top: 15px;
    padding-right: 0;
    margin-bottom: 0; }
  .bing-map {
    height: 400px; }
    .bing-map .\34u {
      width: 100%; }
      .bing-map .\34u .\36u {
        width: 50%; }
  /*CONTACT FORM*/
  .section-contact-form {
    background: #05b3e2;
    padding: 2em 6em; }
    .section-contact-form textarea {
      margin-top: 2px; }
  /*VIDEO FEATURE*/
  .item-video iframe {
    width: 94%;
    height: 480px;
    margin-top: 20px; } }

@media (min-width: 481px) and (max-width: 768px) {
  /*CONTAINER - MIN AND MAX WIDTH OF PAGE ETC*/
  .container {
    margin: 0 auto;
    min-width: 200px;
    padding: 0; }
  .row {
    padding: 0 4em; }
  .portfolio-row {
    padding: 0 4em;
    width: auto; }
  /*HEADERS*/
  h1 {
    margin: 0 2em; }
  h2 {
    font-size: 1.4em;
    margin-top: 10px; }
  h3 {
    font-size: 1.4em; }
  h4 {
    font-size: 1.2em; }
  /*BODY*/
  body {
    line-height: 1.75em;
    font-size: 12px;
    letter-spacing: 0; }
  /*HEADER*/
  .header-padding {
    padding: 10px 10px 0 10px;
    height: auto; }
  #header .row {
    padding: 10px; }
  #header .logo {
    height: 60px;
    width: 132px; }
  #header .customerPortal {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -312px 0;
    text-indent: -9999px;
    display: block; }
  #header .contactUs {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -288px 0;
    text-indent: -9999px;
    display: block; }
  #header .facebook {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -336px 0;
    text-indent: -9999px;
    display: block;
    background: url("Header.png") -336px 0; }
  #header .twitter {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -408px 0;
    text-indent: -9999px;
    display: block; }
  #header .linkedIn {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -360px 0;
    text-indent: -9999px;
    display: block; }
  #header .blogs {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -384px 0;
    text-indent: -9999px;
    display: block; }
  .logo {
    height: 69px;
    width: 150px; }
  /*FOOTER*/
  #footer .row {
    padding: 10px; }
  #footer .\39u {
    width: 49%;
    margin-top: 20px; }
  #footer .\32u {
    width: 50%; }
    #footer .\32u img {
      width: 100%;
      margin-top: 10px; }
  /*NAVIGATION BAR*/
  #nav {
    display: none; }
  .mobile-menu {
    *zoom: 1;
    font-size: 16px;
    padding: 5px;
    display: block; }
    .mobile-menu .mobile-menutxt {
      display: block;
      line-height: 1.188em;
      float: left;
      color: #000; }
    .mobile-menu .mobile-icon {
      float: left;
      margin: 0.3em 0 0 0.3em; }
    .mobile-menu .mobile-no-text {
      margin: 0; }
    .mobile-menu .mobile-icon-bar {
      border-radius: 1px;
      box-shadow: "0 1px 0 rgba(0,0,0,.25)";
      display: block;
      width: 1.125em;
      height: .125em;
      background-color: #000; }
    .mobile-menu:before, .mobile-menu:after {
      content: " ";
      display: table; }
    .mobile-menu:after {
      clear: both; }
  .mobile-btn {
    border-radius: 4px;
    margin: -15px 0 0 0;
    text-decoration: none;
    position: relative;
    display: block;
    vertical-align: middle;
    float: right;
    cursor: pointer; }
    .mobile-btn .mobile-icon-bar + .mobile-icon-bar {
      margin-top: .188em; }
  .mobile-nav {
    clear: both;
    color: #444;
    margin: 0;
    padding: 0;
    font-size: .875em;
    list-style: none;
    overflow: hidden; }
    .mobile-nav ul {
      list-style: none;
      overflow: hidden;
      padding: 0;
      margin: 0 0 0 20px; }
    .mobile-nav ul, .mobile-nav li {
      display: block; }
    .mobile-nav .mobile-arrow {
      font-size: .8em;
      margin: 0 0 0 .4em; }
    .mobile-nav .mobile-item {
      cursor: pointer; }
      .mobile-nav .mobile-item a {
        display: inline;
        padding: 0;
        margin: 0; }
    .mobile-nav .mobile-row {
      display: block;
      padding: 5px 10px;
      margin: 2px 5px; }
      .mobile-nav .mobile-row:hover {
        border-radius: 6px;
        color: #f97923; }
    .mobile-nav a {
      display: block;
      padding: 5px 10px;
      margin: 2px 5px;
      text-decoration: none;
      color: #444; }
      .mobile-nav a:hover {
        border-radius: 6px;
        color: #f97923; }
    .mobile-nav .mobile-parent-link a {
      display: inline;
      padding: 0;
      margin: 0; }
    .mobile-nav .mobile-txtnode {
      margin-left: 15px; }
  /*PAGE WIDTH STRUCTURE*/
  .\32u {
    width: 49.6%; }
  .\33u {
    width: 49.6%; }
  .\34u {
    width: 49.5%; }
  .\36u {
    width: 100%; }
  .\36u.filtered {
    width: 49.6%; }
  .\38u {
    width: 100%; }
  /*HOMEPAGE AND HOMEPAGE FEATURES IE THE COLOURED STRIPES AND PORTFOLIO*/
  .tagline-background .tagline-text {
    padding: 1em; }
  .homepage-carousel-item div h2, .homepage-carousel-item div h3 {
    color: #fff;
    text-transform: lowercase; }
  .homepage-carousel-item div.bottom-right, .homepage-carousel-item div.bottom-left {
    margin-bottom: 20px !important; }
  .homepage-carousel-item div.top-right, .homepage-carousel-item div.top-left {
    margin-top: 20px !important; }
  .homepage-carousel-item div.bottom-right, .homepage-carousel-item div.top-right {
    margin-right: 20px !important; }
  .homepage-carousel-item div.bottom-left, .homepage-carousel-item div.top-left {
    margin-left: 20px !important; }
  .homepage-carousel-item div h2 {
    margin: 0.2em; }
  .homepage-specialisation-feature {
    padding: 25px 0; }
  .homepage-awardLogos {
    background: #f2f2f2;
    text-align: center;
    padding: 100px 10px 25px 100px; }
  .homepage-awardLogos .slick-next {
    color: #05b3e2; }
  .homepage-awardLogos .slick-prev {
    color: #05b3e2; }
  .homepage-project-feature h2 {
    margin: 20px 0 20px 0; }
  .homepage-text-colour h2 {
    margin: 0 0 20px 0; }
  /*SPECIALISATION/SERVICE PAGE GRAPHIC HEADER*/
  .item-image-and-header {
    margin: 1em 4em; }
  /*SPECIALISATION/SERVICE/PROJECT PAGE BODY*/
  .item-body-text {
    margin: 0 4em; }
    .item-body-text .item-summary-image {
      width: 50%;
      padding: 2% 0 0 0;
      display: inline-block;
      vertical-align: middle; }
    .item-body-text .item-summary-content {
      width: 49%;
      display: inline-block;
      vertical-align: middle; }
      .item-body-text .item-summary-content h3 {
        color: #444;
        line-height: 20px;
        text-align: left;
        font-size: 1.2em; }
      .item-body-text .item-summary-content h4 {
        color: #05b3e2;
        text-align: left;
        font-size: 1.1em;
        margin: 0.5em 0;
        width: 100%; }
    .item-body-text .three-col {
      -moz-column-count: 2;
      -webkit-column-count: 2;
      column-count: 2;
      -moz-column-gap: 20px;
      -webkit-column-gap: 20px;
      column-gap: 20px;
      margin-bottom: 20px; }
    .item-body-text .specialisations img {
      width: 190px !important;
      height: 40px;
      padding: 3px 0; }
  /*SPECIALISATION/SERVICE/PROJECT PAGE QUOTE*/
  .quote {
    display: none; }
  /*SPECIALISATION/SERVICE/PROJECT PAGE SALES TEMPLATE*/
  .sales-template {
    margin: 70px 0 0 0;
    padding: 0; }
    .sales-template .sales-description {
      width: 100%;
      text-align: center;
      margin: 10px 0; }
    .sales-template img {
      width: 40%;
      margin-right: 0; }
  /*INDIVIDUAL PERSON PAGE*/
  .person-content-details {
    margin: 0 4em; }
    .person-content-details .three-col {
      -moz-column-count: 2;
      -webkit-column-count: 2;
      column-count: 2;
      -moz-column-gap: 20px;
      -webkit-column-gap: 20px;
      column-gap: 20px;
      margin-bottom: 20px; }
    .person-content-details .person-summary-content-left {
      width: 49%;
      vertical-align: middle;
      display: inline-block;
      margin-top: 15px; }
      .person-content-details .person-summary-content-left .person-summary-image {
        width: 70%;
        padding: 0;
        display: inline-block;
        vertical-align: middle; }
      .person-content-details .person-summary-content-left .prev-btn {
        background: url("images/arrow-left.png") no-repeat right top/30% 100%;
        color: transparent;
        vertical-align: middle;
        width: 2%; }
    .person-content-details .person-summary-content-right {
      width: 50%;
      vertical-align: middle;
      display: inline-block;
      margin-top: 15px; }
      .person-content-details .person-summary-content-right .person-summary {
        width: 75%;
        display: inline-block;
        vertical-align: middle; }
        .person-content-details .person-summary-content-right .person-summary h2 {
          margin: 0; }
        .person-content-details .person-summary-content-right .person-summary h3 {
          text-align: left;
          font-size: 1.2em;
          margin: 0; }
        .person-content-details .person-summary-content-right .person-summary p {
          margin: 0; }
      .person-content-details .person-summary-content-right .next-btn {
        background: url("images/arrow-right.png") no-repeat right top/60% 100%;
        color: transparent;
        width: 2%; }
  #social {
    margin-bottom: 20px; }
    #social ul {
      text-align: center; }
      #social ul li {
        display: inline-block; }
    #social a.facebook {
      /* You may have to set 'display: block' */
      width: 48px;
      height: 48px;
      background: url("Header.png") -48px 0;
      text-indent: -9999px;
      display: block; }
    #social a.twitter {
      /* You may have to set 'display: block' */
      width: 48px;
      height: 48px;
      background: url("Header.png") -240px 0;
      text-indent: -9999px;
      display: block; }
    #social a.linkedIn {
      /* You may have to set 'display: block' */
      width: 48px;
      height: 48px;
      background: url("Header.png") -96px 0;
      text-indent: -9999px;
      display: block; }
    #social a.blogs {
      /* You may have to set 'display: block' */
      width: 48px;
      height: 48px;
      background: url("Header.png") -192px 0;
      text-indent: -9999px;
      display: block; }
  /*NEWS AND EVENTS*/
  .news-events-image-and-header {
    margin: 0; }
  .events-content .sub-date {
    margin-bottom: 5px; }
  .news-content .is-page-content-details .news-item {
    padding-right: 0;
    width: 100%; }
  .news-content .is-page-content-details .\34u {
    width: 100%; }
  .news-content .is-page-content-details h3 {
    font-size: 1.2em; }
  /*PROJECT TILES*/
  .project {
    display: inline-block;
    vertical-align: top;
    width: 150px; }
    .project .is-feature {
      text-align: center;
      line-height: 1.5;
      margin-bottom: 0; }
      .project .is-feature a {
        text-decoration: none; }
  #projects .project.\36u {
    width: 100%; }
  #projects .project.\32u {
    width: 49.4%; }
  #projects .project.\36u.filtered {
    width: 49.6%; }
  /*RELATED PROJECTS AT BOTTOM OF PAGES*/
  .bottom-projects {
    display: none; }
  .customer-logo {
    width: 26%;
    max-height: 125px;
    vertical-align: middle;
    white-space: normal;
    text-align: center;
    margin: 0 10px 10px 10px; }
  /*CONTACT PAGE*/
  .section-sales {
    margin: 0 4em;
    width: auto; }
    .section-sales .is-sales-feature {
      text-align: center;
      line-height: 1.5;
      padding: 0 0 1.5em 0; }
      .section-sales .is-sales-feature a {
        text-decoration: none; }
      .section-sales .is-sales-feature h3 {
        text-align: center;
        margin-bottom: 5px; }
      .section-sales .is-sales-feature h4 {
        font-size: 1em;
        color: #444;
        margin-bottom: 5px; }
      .section-sales .is-sales-feature img {
        width: 70%;
        text-align: center; }
  .bing-map {
    height: 400px; }
  .travelcontact {
    padding-right: 0;
    margin-bottom: 0; }
    .travelcontact h2 {
      margin-top: 25px; }
  /*CONTACT FORM*/
  .section-contact-form {
    background: #05b3e2;
    padding: 2em 4em; }
    .section-contact-form textarea {
      margin-top: 2px; }
  /*VIDEO FEATURE*/
  .item-video iframe {
    width: 100%;
    height: 371px;
    margin-top: 20px; } }

